Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 07:38:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,

Hi! My name is Phiona.
I purchased 2 gift cards AED 200 each  at ur IBN Babtutta centre point store on 10/6/2022.
When the person I gifted the cards to tried to use them yesterday 22/6/22, one of the cards was showing an error and hence could not use the same.

card No: 16101 05859 91182 00014 11701
scratch code : 1857

This is very embarrassing, when u give some one a gift.
 on calling your call center I recvd a very cold reply from them. I cannot afford to wait for a couple of days for these cards to start working. The receiver is in the UAE for a holiday and will be returning back to their home country this weekend.    so would appreciate a prompt reply from youll. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4534477